/* Text Elements */

h1 span.heading-text-1 {
  font-style: italic;
}

h1 span.heading-text-2 {
  font-size: 1em;
}

h1.heading-1 {
  color: #3f6618;
  text-align: center;
  font-size: 2.375em;
}

p.paragraph.paragraph-1 {
  text-align: right;
}

p.paragraph span.paragraph-text-1 {
  font-weight: 600;
  font-style: italic;
}

p.paragraph span.paragraph-text-2 {
  font-weight: 600;
  font-style: italic;
}

p.paragraph.paragraph-2 {
  margin-top: .3333333333333333em;
  margin-bottom: .25em;
  font-size: .75em;
  line-height: 1.59;
}

a.link-text.text-link-1 {
  margin-top: .08333333333333333em;
  font-size: .75em;
}

/* Interaction Elements */

a.link-button.button-link-1 {
  background-color: #3f6618;
}

/* Layout Elements */

body > .row.row-1 {
  background-color: transparent;
}

body > .row > [class*='coffee-span-'].column-1 {
  margin-right: auto;
  margin-left: auto;
  background-color: transparent;
}

body.grid-1 {
  background-color: transparent;
}

body > .row.row-2 {
  text-align: center;
}

body > .row.row-3 {
  max-width: none;
  width: 100%;
}

body > .row.row-4 {
  text-align: center;
}

body > .row > [class*='coffee-span-'].column-2 {
  padding-right: .0625em;
  padding-left: 0;
}

div.responsive-picture.picture-1 {
  margin-right: auto;
  margin-left: auto;
  max-width: 31.25em;
  background-color: #3f6618;
}

.row > [class*='coffee-span-'] > .container.container-1 {
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  max-width: none;
  max-height: none;
  width: 100%;
  height: auto;
  background-color: #3f6618;
  background-clip: border-box;
}

.row > [class*='coffee-span-'] .subgrid.subgrid-1 {
  margin-right: auto;
  margin-left: auto;
  width: 80%;
  text-align: left;
}

.row > [class*='coffee-span-'] .html-element.html-element-1 {
  float: right;
}